<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextContextualKt boolean isNullableType(org.jetbrains.kotlin.types.model.TypeSystemContext, org.jetbrains.kotlin.types.model.KotlinTypeMarker, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.CapturedTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemOptimizationContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker makeDefinitelyNotNullOrNotNull(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext org.jetbrains.kotlin.types.model.SimpleTypeMarker createSimpleType(org.jetbrains.kotlin.types.model.TypeConstructorMarker, java.util.List&lt;? extends org.jetbrains.kotlin.types.model.TypeArgumentMarker&gt;, boolean, boolean, int, java.util.List&lt;? extends org.jetbrains.kotlin.types.model.AnnotationMarker&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.FlexibleTypeMarker asFlexibleType(org.jetbrains.kotlin.types.model.FlexibleTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContextDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker captureFromArguments(org.jetbrains.kotlin.types.model.RigidTypeMarker, org.jetbrains.kotlin.types.model.CaptureStatus)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContextContextualKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker lowerBound(org.jetbrains.kotlin.types.model.FlexibleTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker withNullability(org.jetbrains.kotlin.types.model.RigidTypeMarker, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isStubTypeForBuilderInference(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.IntersectionTypeConstructorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext org.jetbrains.kotlin.types.model.RigidTypeMarker replaceArgumentsDeeply(org.jetbrains.kotlin.types.model.RigidTypeMarker, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.types.model.TypeArgumentMarker,? extends org.jetbrains.kotlin.types.model.TypeArgumentMarker&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.MarkerExtensionsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemBuiltInsContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeVariance">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext org.jetbrains.kotlin.types.model.KotlinTypeMarker getUpperBoundForApproximationOfIntersectionType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isPrimitiveType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.SimpleTypeMarker originalIfDefinitelyNotNullable(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContext int typeDepthForApproximation(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean getLexicographicVariableReadinessCalculation()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeCheckerProviderContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.KotlinTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isStubTypeForVariableInSubtyping(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.SimpleTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.KotlinTypeMarker withNewTypeSince(org.jetbrains.kotlin.types.model.KotlinTypeMarker, java.lang.Object, org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker asRigidType(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeVariableTypeConstructorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker upperBound(org.jetbrains.kotlin.types.model.FlexibleTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.TypeArgumentMarker getArgumentOrNull(org.jetbrains.kotlin.types.model.RigidTypeMarker, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContextContextualKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker lowerBoundIfFlexible(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.CapturedTypeConstructorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSubstitutorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.RigidTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.FlexibleTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContext int typeDepth(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker upperBoundIfFlexible(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext org.jetbrains.kotlin.types.model.TypeVariableTypeConstructorMarker freshTypeConstructor(org.jetbrains.kotlin.types.model.TypeVariableMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext org.jetbrains.kotlin.types.model.KotlinTypeMarker createTrivialFlexibleTypeOrSelf(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.MarkerExtensionsKt org.jetbrains.kotlin.types.model.TypeVariableTypeConstructorMarker freshTypeConstructor(org.jetbrains.kotlin.types.model.TypeVariableMarker, org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeArgumentMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean hasRawSuperTypeRecursive(org.jetbrains.kotlin.types.model.CapturedTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext org.jetbrains.kotlin.types.model.RigidTypeMarker replaceArguments(org.jetbrains.kotlin.types.model.RigidTypeMarker, kotlin.jvm.functions.Function1&lt;? super org.jetbrains.kotlin.types.model.TypeArgumentMarker,? extends org.jetbrains.kotlin.types.model.TypeArgumentMarker&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean usePreciseSimplificationToFlexibleLowerConstraint()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker makeDefinitelyNotNullOrNotNull(org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean simplifyFlexibleUpperConstraintWithDnnBoundToNullable()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.ArgumentList">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemOptimizationContext boolean identicalArguments(org.jetbrains.kotlin.types.model.RigidTypeMarker, org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isClassType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextContextualKt boolean isStubTypeForVariableInSubtypingOrCaptured(org.jetbrains.kotlin.types.model.TypeSystemContext, org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isRigidType(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextContextualKt org.jetbrains.kotlin.types.model.KotlinTypeMarker withNewTypeSince(org.jetbrains.kotlin.types.model.TypeSystemContext, org.jetbrains.kotlin.types.model.KotlinTypeMarker, java.lang.Object, org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext org.jetbrains.kotlin.types.model.RigidTypeMarker replaceArguments(org.jetbrains.kotlin.types.model.RigidTypeMarker, java.util.List&lt;? extends org.jetbrains.kotlin.types.model.TypeArgumentMarker&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.TypeCheckerState.SupertypesPolicy substitutionSupertypePolicy(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext java.util.Collection&lt;org.jetbrains.kotlin.types.model.KotlinTypeMarker&gt; possibleIntegerTypes(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isDefinitelyNotNullType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.CapturedTypeMarker asCapturedTypeUnwrappingDnn(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker asRigidType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean getAllowSemiFixationToOtherTypeVariables()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.CapturedTypeMarker asCapturedType(org.jetbrains.kotlin.types.model.CapturedTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeCheckerProviderContext org.jetbrains.kotlin.types.TypeCheckerState newTypeCheckerState(boolean, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext org.jetbrains.kotlin.types.model.KotlinTypeMarker createFlexibleType(org.jetbrains.kotlin.types.model.RigidTypeMarker, org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isStubType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextContextualKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContextContextualKt boolean hasRawSuperTypeRecursive(org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext, org.jetbrains.kotlin.types.model.CapturedTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.DynamicTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.StubTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.TypeArgumentListMarker asArgumentList(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker asDefinitelyNotNullType(org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContext org.jetbrains.kotlin.types.model.RigidTypeMarker findCommonIntegerLiteralTypesSuperType(java.util.List&lt;? extends org.jetbrains.kotlin.types.model.RigidTypeMarker&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeArgumentListMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeParameterMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.CapturedTypeMarker asCapturedTypeUnwrappingDnn(org.jetbrains.kotlin.types.model.CapturedTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.TypeConstructorMarker typeConstructor(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.K2Only">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext boolean isTriviallyFlexible(org.jetbrains.kotlin.types.model.FlexibleTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContext boolean isExtensionFunction(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext int contextParameterCount(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.ObsoleteTypeKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker upperBoundIfFlexible(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemCommonSuperTypesContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext org.jetbrains.kotlin.types.model.KotlinTypeMarker makeLowerBoundDefinitelyNotNullOrNotNull(org.jetbrains.kotlin.types.model.FlexibleTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isIntegerLiteralType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker asDefinitelyNotNullType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.DynamicTypeMarker asDynamicType(org.jetbrains.kotlin.types.model.DynamicTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeConstructorMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.DefinitelyNotNullTypeMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeVariableMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext java.util.List&lt;org.jetbrains.kotlin.types.model.SimpleTypeMarker&gt; fastCorrespondingSupertypes(org.jetbrains.kotlin.types.model.RigidTypeMarker, org.jetbrains.kotlin.types.model.TypeConstructorMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.AnnotationMarker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.CaptureStatus">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isSingleClassifierType(org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext boolean isNullableType(org.jetbrains.kotlin.types.model.KotlinTypeMarker, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.28294.334&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContextContextualKt org.jetbrains.kotlin.types.model.SimpleTypeMarker unwrapToSimpleTypeUsingLowerBound(org.jetbrains.kotlin.types.model.TypeSystemContext, org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.30387.90&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemContext org.jetbrains.kotlin.types.model.RigidTypeMarker lowerBoundIfFlexible(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemInferenceExtensionContext boolean hasEnhancedNullability(org.jetbrains.kotlin.types.model.KotlinTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.19799.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.types.model.TypeSystemTypeFactoryContext org.jetbrains.kotlin.types.model.SimpleTypeMarker createErrorType(java.lang.String, org.jetbrains.kotlin.types.model.RigidTypeMarker)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
</root>
